/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   errors.c                                           :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: svilau <svilau@student.42.fr>              +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/10/26 11:12:40 by svilau            #+#    #+#             */
/*   Updated: 2018/10/26 11:17:23 by svilau           ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <libft.h>

void	error_handler(char *message)
{
	ft_putstr("Error: ");
	ft_putstr(message);
	ft_putstr("\n");
	exit(0);
}
